export class BaseInput {
    constructor(element) {
        this.element = element;
    }
    getState() { }
    capture(preventDefault) {
        return;
    }
    release() {
        return;
    }
}
